Loading...
Searching...
No Matches
format.h File Reference
SPA » Debug

spa/debug/format.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_DEBUG_FORMAT static inline

## Functions

SPA_API_DEBUG_FORMAT int | spa_debug_strbuf_format_value (struct spa_strbuf *buffer, const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
SPA_API_DEBUG_FORMAT int | spa_debug_format_value (const struct spa_type_info *info, uint32_t type, void *body, uint32_t size)
SPA_API_DEBUG_FORMAT int | spa_debugc_format (struct spa_debug_context *ctx, int indent, const struct spa_type_info *info, const struct spa_pod *format)
SPA_API_DEBUG_FORMAT int | spa_debug_format (int indent, const struct spa_type_info *info, const struct spa_pod *format)

## Detailed Description

spa/debug/format.h